=== debian/control ===
Source: ros-kinetic-pr2-motor-diagnostic-tool
Section: misc
Priority: extra
Maintainer: David Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-ethercat-hardware, ros-kinetic-pluginlib, ros-kinetic-pr2-controller-interface, ros-kinetic-pr2-mechanism-model, ros-kinetic-pr2-mechanism-msgs, ros-kinetic-rospy, ros-kinetic-rqt-gui, ros-kinetic-rqt-gui-py
Homepage: http://ros.org/wiki/pr2_motor_diagnostic_tool
Standards-Version: 3.9.2

Package: ros-kinetic-pr2-motor-diagnostic-tool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-ethercat-hardware, ros-kinetic-pluginlib, ros-kinetic-pr2-controller-interface, ros-kinetic-pr2-mechanism-model, ros-kinetic-pr2-mechanism-msgs, ros-kinetic-rospy, ros-kinetic-rqt-gui, ros-kinetic-rqt-gui-py
Description: pr2_motor_diagnostic_tool
